[global]
 workgroup = WORKGROUP
 server string = Samba Server %v
 netbios name = fedora
 security = user
 map to guest = bad user
 dns proxy = no

[Közös]
  comment = All Users
  path = /mnt/samba/kozos
  valid users = feri, andrea, anita, erika, greta, kinga, laura, odett
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes

[Andrea]
  comment = All Users
  path = /mnt/samba/andrea
  valid users = andrea
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes

[Anita]
  comment = All Users
  path = /mnt/samba/anita
  valid users = anita
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes
  
[Erika]
  comment = All Users
  path = /mnt/samba/erika
  valid users = erika
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes

[Gréta]
  comment = All Users
  path = /mnt/samba/greta
  valid users = greta
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes

[Kinga]
  comment = All Users
  path = /mnt/samba/kinga
  valid users = kinga
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes  

[Laura]
  comment = All Users
  path = /mnt/samba/laura
  valid users = laura
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes
  
[Odett]
  comment = All Users
  path = /mnt/samba/odett
  valid users = odett
  force group = users
  create mask = 0660
  directory mask = 0771
  writable = yes   

